/*
    @author Hertz
    @version 1.0
*/


StartupEvents.registry('palladium:abilities', (event) => {
    event.create('arrzenhanced:block_damage')
    .icon(palladium.createItemIcon('minecraft:shield'))
    .addProperty('angle', 'float', 67.5, 'Angle to ignore damage at (from center of vision, halve whatever value you think is right)')
    .tick((entity, entry, holder, enabled) => {return})
});